Bug 1872528 - snapd-2.47.1 is available
Summary: snapd-2.47.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: snapd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Maciek Borzecki
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-26 02:24 UTC by Upstream Release Monitoring
Modified: 2020-10-30 02:09 UTC (History)
4 users (show)

Fixed In Version: snapd-2.47.1-1.fc32 snapd-2.47.1-1.fc31 snapd-2.47.1-1.el8 snapd-2.47.1-1.fc33 snapd-2.47.1-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-17 14:09:10 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.46 (#1872528) (1.04 KB, patch)
2020-08-26 02:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.47 (#1872528) (1.04 KB, patch)
2020-09-29 18:32 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.47.1 (#1872528) (1.05 KB, patch)
2020-10-08 21:36 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-08-26 02:24:26 UTC
Latest upstream release: 2.46
Current version/release in rawhide: 2.45-1.fc33
URL: https://github.com/snapcore/snapd

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12370/

Comment 1 Upstream Release Monitoring 2020-08-26 02:24:32 UTC
Created attachment 1712608 [details]
[patch] Update to 2.46 (#1872528)

Comment 2 Upstream Release Monitoring 2020-08-26 02:31:16 UTC
the-new-hotness/release-monitoring.org's scratch build of snapd-2.46-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=50165124

Comment 3 Upstream Release Monitoring 2020-09-04 21:11:10 UTC
Latest upstream release: 2.46.1
Current version/release in rawhide: 2.45.3.1-1.fc33
URL: https://github.com/snapcore/snapd

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12370/

Comment 4 Upstream Release Monitoring 2020-09-04 21:11:13 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/snapcore/snapd/releases/download/2.46.1/snapd_2.46.1.only-vendor.tar.xz to ./snapd_2.46.1.only-vendor.tar.xz

Comment 5 Upstream Release Monitoring 2020-09-29 18:32:44 UTC
Latest upstream release: 2.47
Current version/release in rawhide: 2.45.3.1-1.fc33
URL: https://github.com/snapcore/snapd

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12370/

Comment 6 Upstream Release Monitoring 2020-09-29 18:32:49 UTC
Created attachment 1717601 [details]
[patch] Update to 2.47 (#1872528)

Comment 7 Upstream Release Monitoring 2020-10-08 21:36:29 UTC
Latest upstream release: 2.47.1
Current version/release in rawhide: 2.45.3.1-1.fc33
URL: https://github.com/snapcore/snapd

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12370/

Comment 8 Upstream Release Monitoring 2020-10-08 21:36:34 UTC
Created attachment 1720071 [details]
[patch] Update to 2.47.1 (#1872528)

Comment 9 Upstream Release Monitoring 2020-10-08 21:43:32 UTC
the-new-hotness/release-monitoring.org's scratch build of snapd-2.47.1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=53031734

Comment 10 Fedora Update System 2020-10-14 13:30:32 UTC
FEDORA-2020-31c3ba6fc0 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-31c3ba6fc0

Comment 11 Fedora Update System 2020-10-14 13:30:33 UTC
FEDORA-EPEL-2020-49168987f2 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-49168987f2

Comment 12 Fedora Update System 2020-10-14 13:30:34 UTC
FEDORA-2020-edb1c3f016 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-edb1c3f016

Comment 13 Fedora Update System 2020-10-14 13:30:35 UTC
FEDORA-EPEL-2020-27e610f072 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-27e610f072

Comment 14 Fedora Update System 2020-10-14 13:30:36 UTC
FEDORA-2020-ec386cb10d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ec386cb10d

Comment 15 Fedora Update System 2020-10-14 14:21:38 UTC
FEDORA-2020-ec386cb10d has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ec386cb10d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ec386cb10d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2020-10-15 14:36:57 UTC
FEDORA-2020-edb1c3f016 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-edb1c3f016`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-edb1c3f016

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2020-10-15 14:44:55 UTC
FEDORA-EPEL-2020-49168987f2 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-49168987f2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2020-10-15 14:52:27 UTC
FEDORA-EPEL-2020-27e610f072 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-27e610f072

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2020-10-15 15:21:13 UTC
FEDORA-2020-31c3ba6fc0 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-31c3ba6fc0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-31c3ba6fc0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2020-10-17 14:09:10 UTC
FEDORA-2020-edb1c3f016 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2020-10-17 14:24:36 UTC
FEDORA-2020-31c3ba6fc0 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2020-10-17 14:39:30 UTC
FEDORA-EPEL-2020-27e610f072 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2020-10-23 22:14:06 UTC
FEDORA-2020-ec386cb10d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 24 Fedora Update System 2020-10-30 02:09:47 UTC
FEDORA-EPEL-2020-49168987f2 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.